Register for your free account! | Forgot your password?

You last visited: Today at 02:30

  • Please register to post and access all features, it's quick, easy and FREE!


I Need Little Help!!!!

Discussion on I Need Little Help!!!! within the Need for Speed World forum part of the Other Online Games category.

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Jul 2015
Posts: 50
Received Thanks: 10
I Need Little Help!!!!

Does anyone still have that special version of Python 2.7.10 that was already installing mitmproxy together??

I know this program is useless, now that there is Server 1.9, but I had it here, I ended up losing and I can not find it anymore on the internet...

If someone still has this program saved on the PC or uploaded to a site, could you send it to me or send the download link??

I'll be thankful...



Dragonfoorcee is offline  
Old 06/04/2017, 21:18   #2
 
elite*gold: 0
Join Date: Dec 2011
Posts: 170
Received Thanks: 81
Did you search the topic of the forum?

Check link:


In readme you will find a few links
others version of python doesnt work.
Do not forget to install the java.



start,open CMD (command line),enter:
python -m pip install mitmproxy

or specific version packpage: (ver0.12 - 0.18 for python2.7 /ignore python3.5 -not supported mitmproxy v2.0.2)
python -m pip install mitmproxy==0.14 # specific version

I do not remember exactly which versions of mitmoproxy worked NFSworld.
You must try several versions of Mitmproxy. I remember that some higher versions did not work properly.


Version1.9.3 = It is not dependent on python


marek17 is offline  
Old 06/05/2017, 18:37   #3
 
elite*gold: 0
Join Date: Jul 2015
Posts: 50
Received Thanks: 10
Quote:
Originally Posted by marek17 View Post
Did you search the topic of the forum?

Check link:


In readme you will find a few links
others version of python doesnt work.
Do not forget to install the java.



start,open CMD (command line),enter:
python -m pip install mitmproxy

or specific version packpage: (ver0.12 - 0.18 for python2.7 /ignore python3.5 -not supported mitmproxy v2.0.2)
python -m pip install mitmproxy==0.14 # specific version

I do not remember exactly which versions of mitmoproxy worked NFSworld.
You must try several versions of Mitmproxy. I remember that some higher versions did not work properly.


Version1.9.3 = It is not dependent on python
What I was wanting, was a modified version of Python 2.7.10 that when installing it, already did all the processes of installing mitmproxy. Without having to put commands in cmd and powershell.

But anyway, I appreciate your help.
Dragonfoorcee is offline  
Reply



« Dev Vinyls | Official Discord of SoapBox Race World »

Similar Threads
Hello Please Little Help Just Little Not much
12/30/2011 - SRO Private Server - 1 Replies
I need Add D12 Lucky Powder To Npc How I can do it ?
Little Gaikoz,Little Cancer & Little KazeAaze!?
10/19/2010 - Grand Chase - 6 Replies
where the heck could i get them!? PLS GIMME HELP!! T_T
little kazeaaze and little gaikoz trouble???
03/30/2010 - Grand Chase Philippines - 8 Replies
Hey! have youve been tired of hunting this pets????.....well, ill give you a tip!... 1.the gaikoz pet that I got was in kazeaaze castle.....try to go there 10 times straight,lets if your to lucky enough to get it.... 2. the kazeaaze pet that i got was from the BERMESIAH LAST STAND!yes!,,,,,,in my first try I got it!....and im lucky enough to get it!(GCPH) still not working!......
little kazeaaze and little gaikoz trouble???
01/26/2010 - Grand Chase Hacks, Bots, Cheats & Exploits - 17 Replies
Hey! have youve been tired of hunting this pets????.....well, ill give you a tip!... 1.the gaikoz pet that I got was in kazeaaze castle.....try to go there 10 times straight,lets if your to lucky enough to get it.... 2. the kazeaaze pet that i got was from the BERMESIAH LAST STAND!yes!,,,,,,in my first try I got it!....and im lucky enough to get it!(GCPH) still not working!......
[Problem]I have little idea and i need little help.
11/13/2009 - SRO Private Server - 0 Replies
I am playing on swsro and i'am botting. i'am using lolkop's loader to increase auto grab range but i it's increased too much (too many times). my char is going from item to item on the map instead of botting. i want to increase my auto grab only for little rang to bit bigger range than normal ;] but how to do it? please tell me ;p



All times are GMT +2. The time now is 02:30.


Powered by vBulletin®
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

BTC: 3KeUpz52VCbhmLwuwydqxu6U1xsgbT8YT5
ETH: 0xc6ec801B7563A4376751F33b0573308aDa611E05

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2019 elitepvpers All Rights Reserved.